{
    "dc_identifier": "nl.gm0153.2c.2024.3688916-3",
    "dc_title": "Weekoverzicht raadsstukken 2024-07-20 - Gids Religieus Erfgoed Enschede",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2024-07-20. Onderdeel: Gids Religieus Erfgoed Enschede.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/62b7c78e-ecaf-4c56-8f29-89f1e46b8d5c",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2024-07-20",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "289",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2024.3688916-3",
    "dc_externalIdentifier": "3688919",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-20",
    "foi_meetingNumber": "3688916",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2024.07.16",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688916-3.doc.1",
            "dc_title": "Bijlage 1 Gids Religieus Erfgoed Enschede (met bijlagen)",
            "foi_fileName": "Bijlage%201%20Gids%20Religieus%20Erfgoed%20Enschede%20%28met%20bijlagen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=255a9abe-7aee-4ac9-bd88-44021db3ce47"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688916-3.doc.2",
            "dc_title": "Bijlage 1a Overzichtskaart religieus erfgoed Enschede",
            "foi_fileName": "Bijlage%201a%20Overzichtskaart%20religieus%20erfgoed%20Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=2845d76d-7841-4de5-aa84-3296465105b8"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688916-3.doc.3",
            "dc_title": "Bijlage 1c: Categoriale studie religieus erfgoed Enschede",
            "foi_fileName": "Bijlage%201c%3A%20Categoriale%20studie%20religieus%20erfgoed%20Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=7b814d31-836f-4bdc-9572-d0a03297afbc"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688916-3.doc.4",
            "dc_title": "Bijlage 1b: Samengevoegde factsheets religieus erfgoed",
            "foi_fileName": "Bijlage%201b%3A%20Samengevoegde%20factsheets%20religieus%20erfgoed.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=075501c9-ccd3-4f90-9f35-a19b1c47b73d"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2024.3688916-3.doc.5",
            "dc_title": "Bijlage 2 advies monumentencommissie",
            "foi_fileName": "Bijlage%202%20advies%20monumentencommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=29c43c21-e33c-4ce9-bfa9-600f5467dedf"
        }
    ]
}